Subject: Re: bug#52240: 29.0.50; Build failure after 35075267a6

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 02 Dec 2021 17:28:24 +0100

Glenn Morris <[email-masked]> writes:

> I note that international/emoji-zwj.el may not be fully regenerated in
> some builds. Once again, I strongly recommend that in admin/unidata (and
> similar), bootstrap-clean should run gen-clean. There was opposition
> to this change previously.

Ah!  Thanks; after doing an "extraclean", this fails for me, too.

Yes, I'm also in favour of having "make bootstrap" cleaning a bit more.
The added time to build stuff (which isn't massive) will probably save
us time in the long run (because we'd avoid these errors).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no